/* @group General */

.property-actions ul.footer_information, .footer_logo{
	display: none;
}

.desktop-site .download-centre .handler{
	background: none !important;
}

.desktop-site .mobile-title{
	display:none;
}

.page-node-295 #page, .page-node-294 #page{
	margin-top: 0;
}

.desktop-site  h2.page-title{
	display: none;
}

.desktop-site .menu-my-compendium, .desktop-site nav .menu-search{
	display: none;
}
.menu-download-full-compendium, nav .last{
	margin-right: 0;
}

.desktop-site .page-holder > .page-title{
	padding-top: 0px !important;
}

.desktop-site .page-sub-menu ul {
	visibility: visible !important;
	display: none !important;
	height: auto !important;
}


.desktop-site .page-sub-menu .show{
	display: block !important;
}

.mobile-site .page-sub-menu .show{
	display: block !important;
	height: auto !important;
	visibility: visible !important;
}

.desktop-site .page-sub-menu .accordion-handler{
	background: none;
	padding-bottom: 4px !important;
	color: #76787B !important;
}

.desktop-site .page-sub-menu li:hover ul{
	display: block !important;
}

.desktop-site .download-centre .tabs ul{
	display: block !important;
	visibility: visible !important;
	height: auto !important;
}

.desktop-site .download-centre .expanded{
	background: none;
	color: #76787B !important;
}
.mobile-site .page-sub-menu ul{
	visibility: hidden;
}

.mobile-site .accordion ul{
	height: 0;
}

.desktop-site .tabs .accordion-handler{
	background: none;
}

.desktop-site .page-holder > .page-title{
	padding-bottom: 0px;
}

.page-advanced-property-search #page .main-content, .page-my-compendium #page .main-content, .front .main-content, .page-node-293 .main-content{
	border-top: none !important;
	margin-top: 0;
	padding-top: 0 !important;
}

.page-advanced-property-search h1, .page-my-compendium h1,  .page-node-293 h1, .page-node-188 h1, .node-type-property-information h1,.page-download-centre .page-title{
	display: none;
}

.page-advanced-property-search #page{
	min-height: 400px;
}

.front .main-content .links{
	display: none;
}

.front .main-content .field-name-title-field{
	width: 100%;
} 

.front .main-content h2, .highlights .group-body-holder h2, .highlight-hovers h2{
	width: 100%;
	text-align: center;
	background: url(images/title-blue-underline.gif) no-repeat center bottom;
	padding-bottom: 23px;
	color: black;
	text-transform: uppercase;
}

.main-content .node{
	position: relative;
	float: left;
	clear: both;

}

.front .main-content .field-name-body{
	width: 80%;
}

.front .main-content .field-name-body, .highlights .group-body-holder h4, .highlight-hovers  h4{
	font-family: HNTC,Arial;
	color: #76787b;
	text-align: center;
	margin-top: 20px;
	font-size: 1.7em;
	line-height: 1.5em;	
	margin: 10px auto;
	font-weight: normal;
}
.google-map {
	background: url(/sites/all/themes/themex/images/google-map-icon.png) no-repeat 100% center;
}
.apple-map{
	background: url(/sites/all/themes/themex/images/apple-map-icon.png) no-repeat 100% center;
}
.add-to-compendium{
	background: url(images/compendium.gif) no-repeat 100% center;
}

.site-note{
	width: 100%;
	position: relative;
	float: left;
	clear: both;
	margin: 40px 0px 0px;
}


.property-actions a.social-share {
    display: inline-block;
    float: right;
    position: absolute;
    border-bottom: none;
    width: auto;
    right: 40px;
    top: 2px;
}

.property-actions a.social-share.twitter {
    right: 20px;
}

.property-actions a.social-share.linkedin {
    right: 0;
}
/* @end */


/* @group Property Information */

.left-column{
	width: 52%;
	position: relative;
	float: left;
}

.right-column{
	float: left;
    padding: 0 0 0 20px;
    position: relative;
    width: 47%;
    height: 100%;
}

#property-info-map{
	position: absolute !important;
	top: 20px;
	bottom: 0;
	right: 0px;
	left: 52%;
	width: auto;
	max-height: 700px;
	margin-left: 20px;	
}

#property-info-map-holder{
	width: 100%;
	height: 100%;
}

.node-type-property-information .property-actions{
	clear: both;
    float: right;
    position: relative;
    right: 0;
}

.left-column .node{
	font-family: HNTC, Arial;
	font-size: 1.2em;
	color: #76787b;
	line-height: 1.25em;
	width: 100%;
}

.page-node-579 .node{
	display: none;
}

.left-column .portfolio,.group-property-data{
	border-top: 6px solid black;
	width: 100%;
	margin-top: 10px;
	position: relative;
	float: left;
	padding-top: 2px;
}

.left-column .portfolio li, .group-property-data h2, .property-list li{
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 0px;
	border-bottom: 1px solid black;
}

.property-list li{
	padding: 0px !important;
}

.left-column .portfolio li .label, .left-column .portfolio li .value, .group-property-data .field-item,.group-property-data .field-label, .node-property .accordion-handler {
	float: left;
	position: relative;
	color: black;
	font-family: HNLC, Arial;
	font-size: 0.9em;
	font-weight: normal;
	text-transform: uppercase;
}

.node-property-information .accordion-handler{
	font-size: 1.2em !important;
}


.left-column .portfolio li .value, .group-property-data .field-item{
	float: right;
}
.property-list{
	width: 100%;
}

.property-list .labels{
	
	font-family: HNC, Arial !important;
	font-size: 1em;
	text-transform: uppercase;
	border-bottom: 6px solid black !important;
	
	margin-bottom: 5px;
	
}

.property-list .label1{
	width: 50%;
}



.property-list .labels > div{
	position: relative;
	float: left;
	padding-bottom: 5px;
}

.property-list{
	float: left;
    overflow: auto;
    position: relative;
}

.property-list li .title{
	position: relative;
	float: left;
	width: 50%;
}

.pdf-view .property-list li .title{
	width: 45%;
}

.pdf-view .property-list .label1{
	width: 45%;
}


.property-list li .location{
	position: relative;
	float: left;
}

.property-list a:hover div{
	color: #00aeef;
}

.property-list li{
	padding: 0;
	border-bottom-color:#76787b ;
}

.property-list a{
	display: block;
    float: left;
    position: relative;
    width: 100%;
    padding: 8px 0px;
}

.property-list li .title, .property-list li .location{
	font-family: HNLC, Arial;
	font-weight: normal;
	color: #76787b;
	text-transform: uppercase;
}





.node-type-property-information .portfolio .ac-expanded{

	padding-top: 15px !important;
}

.portfolio .accordion{
	border-bottom: none !important;
}

.portfolio{
	border-bottom: 1px solid black;
}

.pdf-view .node-type-property-information .note {
    font-size: 0.6em !important;
    width: 45%;
}

/* @end */

/* @group Property */

.node-property{
	width: 100%;
	overflow: visible;
}

.node-property .group_left_column{
	position: relative;
	float: left;
	width: 39%;
}

.node-property .group-title{
	width: 39%;
	text-align: center;
	float: left;
}

h1.property-title{
	font-family: HNC, Arial;
	font-size: 2.4em;
	font-weight: normal;
	color: #00aeef;
}

.field-city{
	color: #76787b;
	font-family: HNC, Arial;
	text-transform: uppercase;
	padding-top: 5px;
}

.group-property-data{
	font-size: 0.7em;
	width: 39%;
	float: left;
	clear: left;
	position: relative;
}

.group-property-data .property-list{
	font-size: 0.9em;
}

.node-property .field-images{
	position: relative;
	float: right;
	width: 59.5%;
	
}

.node-property .field-images img{
	width: 100%;
	height: auto;
}

.property-actions{
	 position: relative;
	 float: right;
	 clear: right;
	 margin-top: 5px;
 }

.action_buttons_wrapper {
	width: 500px;
	height: 90px;
	margin-bottom: 10px;
	margin-left: auto;
}

.property-actions .action_buttons{
	float: left;
}

.property-actions a{
	display: block;
	font-family: HNLC, Arial;
	color: #76787b;
	width: 245px;
	border-bottom: 1px solid #76787b;
	padding: 5px 0px;
	text-transform: uppercase;
	
}

.property-actions a:hover{
	color: #00aeef;
}

.property-actions li{
	position: relative;
	float: left;
	clear: both;
	padding-left: 0 !important;
}
.property-description {
	max-width: 500px;
}
.property-description-content {
	display: block;
	margin: 1rem 0;
}

#street-view-icon {
	display: inline-block;
	width: 20px;
	position: absolute;
	right: 20px;
	top: 2px;
	border: none;
}
#street-view-icon img {
	width: 17px;
	height: auto;
}
.share-this{
	z-index: 10;
	background: url(images/sharethis.gif) no-repeat 100% center;
}
.share-this .buttons{
	position: absolute;
	top: 0;
	left: 0;

	/*border: 1px solid #76787b;*/
	padding: 5px 0px 5px;
	margin-top: -1px;
	display: none;
	width: 100%;
}

.sharethis{
	width: 100%;
	padding-right: 25px !important;
}

.sharethis-wrapper > span{
	position: relative;
	float: right;
}

.share-this:hover .buttons{
	display: block;
}

.pdf-view-image{
	width: 100% !important;
	float: left !important;
	padding: 10px 0px;
}

.group_left_column .field-images{
	display: none;
	border-bottom: 6px solid black;
}

.node-property .ac-expanded .last, .portfolio .ac-expanded .last{
	border: none;
}

.node-property .ac-expanded .last a, .portfolio .ac-expanded .last a{
	padding-bottom: 0;
}

.desktop-site .field-images .disclaimer{
	position: relative;
	font-size: 0.7em;
	margin-top: 5px;
	text-align: justify;
	
	/*left: 1%;
	bottom: 1%;
	z-index: 10;
	color: black;
	
	background: rgba(254,255,255,0.7);
	padding: 10px;
	border-radius:4px;
	padding-right: 10px;
	max-width: 98%;*/

}

.mobile-site .field-images .disclaimer{
	background-color: #E6E5E6;
    border-top: 6px solid black;
    font-size: 0.8em;
    padding: 2%;
    position: relative;
    text-align: justify;
}

.pdf-view .disclaimer{
	margin-top: 10px;
	text-align: justify;
	font-size: 0.6em;
}

.pdf-footnote{
	position: relative;
	width: 96%;
	left: 2%;
	margin-top: 930px;
}

.pdf-footnote img{
	width: 70px;
	position: relative;
	float: left;
}

.pdf-footnote p{
	position: relative;
	float: left;
	margin-left: 20px;
	font-size: 0.7em;
}

/*.pdf-view #wrapper,.pdf-view{
	height: 100% !important;
}

.pdf-view #page{
	height: 100%;
}*/

/* @end */

/* @group Compendium */

.included-pages{
	border-bottom: 6px solid black;
    clear: both;
    float: left;
    font-family: HNC,Arial;
    margin-top: 20px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

.manage-compendium .page{
	position: relative;
	float: left;
	width: 100%;
	
	border-bottom: 1px solid #76787b;
	text-transform: uppercase;
	font-family: HNC, Arial;
	color: #76787B;
	
}

.manage-compendium label{
	font-weight: normal !important;
	cursor: pointer;
	width: 100%;
	padding: 8px 0px 8px 25px;
}

.manage-compendium .page > *{
	position: relative;
	float: left;
	margin-right: 10px;
}

.manage-compendium .page input{
	top: 10px;
	position: absolute;
	left: 0;
	z-index: 100;
}

.manage-compendium form{
	position: relative;
	width: 100%;
	
}




.manage-compendium .page label{
	padding-left: 35px ;
}

.manage-compendium .default-page label{
	color: black;
	padding-left: 25px;
}

.manage-compendium .page-sub-menu input{
	color: #00aeef !important;
}

.manage-compendium .page-sub-menu input:hover{
	color: #76787B !important;
}

.page-my-compendium .note, .page-download-full-compendium .note{
	line-height: 1.5em;
	margin-top: 20px;
	position: relative;
	float: left;
	width: 100%;
	font-size: 1.1em;
	padding: 0px;
	
}

/* @end */

/* @group Advanced Property Search */

table{
	border: none;
}

tbody{
	border: none;
}

.property-search-results{
	 clear: both;
    float: left;
    margin-top: 37px;
    position: relative;
    width: 100%;
}

.search-by{
	border-top: none;
}



.search-by input{
	cursor: pointer;
	border-top: none;
	border: 1px solid #e0e0e0;
	padding-bottom: 2px;
	padding-left: 3px;
}

.search-by input:hover{
	border-top: 1px solid #e0e0e0;
}

.property-search-results table{
	width: 100%;
	font-family: HNLC, Arial;
	text-transform: uppercase;
	color: #76787b;
}

.property-search-results table a{
	color: #76787b;
	display: block;
	width: 100%;
}

.property-search .submit-btn{
	position: relative;
	margin-top: 10px;
	float: left;
	width: 19%;
	clear: both;
}

.property-search .submit-btn input{
	width:100%;
	padding:5px;
}

.property-search-results tr:hover td, .manage-compendium label:hover, .download-centre .download:hover{
	background-color: #e9faff;
}

.property-search-results table a:hover{
	color: black;
}

.property-search-results th{
	color: black;
	font-weight: normal;
	border-bottom: 6px solid black;
	padding-bottom: 5px;
	border-top: none;
	width: 20.25%;
}

.property-search-results th a{
	color: black;
}

.property-search .no-results{
	margin: 10px 0px 15px;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
}

.property-search-results th a:hover{
	/*color: #00aeef;*/
}

.property-search-results td{
	padding-top: 4px;
	padding-bottom: 5px;
	padding-right: 10px;
	border-bottom: 1px solid #76787b;
	width: 20%;
}


.property-search-results th .arrow{
	padding-left: 10px;
	font-size: 0.8em;
	padding-bottom: 3px;
	color: black;
	bottom: 2px;
	position: relative;
}

.property-search .page-sub-menu sup, .property-search .page-sub-menu span{
	display: static;
}

.property-search .page-sub-menu input{
	border-top: none;
}
.advanced-search-result-message{
	position: relative;
	float: left;
	clear: both;
	width: 20%;
	color: #00aeef;
	font-size: .95em;
	padding: 10px 0px;
}

/* @end */

/* @group Highlights */

.page-node-293 .main-content{
	display: none;
}

.view-id-nodequeue_3.highlights {
	width:100%;
}

.highlights{
	width: 102%;
	overflow: visible;
    position: relative;
    clear: both;
}



.desktop-site .highlights-note{
	padding-top: 0px;
	float: right;
	width: auto;
	position: absolute;
	right: 0;
}

.mobile-site .highlights-note{
	border-top: 6px solid black;
	border-bottom: 6px solid black;
	padding: 2%;
	font-size: 0.8em;
	background-color: #E6E5E6;
}



.highlights ul{
	overflow: auto;
    position: relative;
}

.highlights li{
	cursor: pointer;
    float: left;
    height: 0;
    left: -0.612745%;
    margin: 0 0.612745% 1.22549%;
    padding-bottom: 18.6274%;
    position: relative;
    width: 18.6274%;	
}

.highlights li.views-row-1,.highlights li.views-row-8{
	padding-bottom: 38.48029%;
}



.highlights li.views-row-4 {
	margin-right: 19.85289% !important;
}

.highlights li.views-row-8{

	margin-top: -19.85289%;
}

/**/

.highlights .field-name-field-value{
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-family: HNC, Arial;
	font-size: 2.8em;
	color: white;
	position: relative;
	padding-bottom: 10px;
	/*word-wrap:break-word;*/	
}

.highlights .group-holder  .field-name-title-field{
	border-bottom: 1px solid white;
    border-top: 1px solid white;
    color: white;
    font-size: 1.2em;
    padding: 5px 0;
    position: relative;
	margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 85%;
}

.highlights li .node{
	/*padding: 20px;*/
	overflow: auto;
	/*background-color: #ffcb07;*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.highlights li .node .group-holder{
	position: relative;
	top: 25%;
}


.highlights li.views-row-1 .group-holder,.highlights li.views-row-8 .group-holder{
	top: 31% ;
}

.highlights li .node > *{
	/*position: relative;
	overflow: auto;
	float: left;*/
}

.highlights .group-body-holder{
	
	background-color: rgba(254,255,255,0.86);
    bottom: 50px;
    display: none;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
	
}

.highlights li:hover .group-body-holder{
	display: block;
}

.highlights .group-body-holder > *{
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	padding: 20px;
}

/*#node-283 .group-body-holder{
	display: block !important;
}*/

.highlights .views-row-1 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/rectangle.png);
}
.highlights .views-row-2 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/square3.png);
}
.highlights .views-row-3 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/square2.png);
}
.highlights .views-row-4 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/square4.png);
}
.highlights .views-row-5 .node,.highlights .views-row-7 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/square5.png);
}
.highlights .views-row-6 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/square1.png);
}
.highlights .views-row-8 .node{
	background-image: url(http://alestaging.interactiveinvestor.com.au/sites/default/files/rectangle2.png);
}






/* 2015 Highlights page */
/*
#block-views-highlights-2015-view-block .highlights .views-row .node{
	background-size: cover;
}

#block-views-highlights-2015-view-block .highlights .views-row-1 .node{
	background-image: url(../images/highlights-rect1.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-2 .node{
	background-image: url(../images/highlights-sq1.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-3 .node{
	background-image: url(../images/highlights-sq2.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-4 .node{
	background-image: url(../images/highlights-sq3.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-5 .node{
	background-image: url(../images/highlights-sq4.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-6 .node{
	background-image: url(../images/highlights-sq5.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-7 .node{
	background-image: url(../images/highlights-sq6.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-8 .node{
	background-image: url(../images/highlights-sq7.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-9 .node{
	background-image: url(../images/highlights-sq8.jpg);
}

#block-views-highlights-2015-view-block .highlights .views-row-1 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-4 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-7 .node:hover {
	background-image: none;
	background-color: #01aaf8 !important;
}

#block-views-highlights-2015-view-block .highlights .views-row-3 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-6 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-9 .node:hover {
	background-image: none;
	background-color:#ffcc03 !important;
}

#block-views-highlights-2015-view-block .highlights .views-row-2 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-5 .node:hover,
#block-views-highlights-2015-view-block .highlights .views-row-8 .node:hover {
	background-image: none;
	background-color:#999999 !important;
}



#block-views-highlights-2015-view-block .highlights li.views-row-1 {
	width: 38.4%;
	padding-bottom:18.6274%;
}

#block-views-highlights-2015-view-block .highlights li.views-row-8 {
	margin-top:0;
	padding-bottom: 18.6274%;
}

#block-views-highlights-2015-view-block .highlights li.views-row-4 {
    margin-right: 0.612745% !important;
}

#block-views-highlights-2015-view-block .highlights .field-name-field-value {
	padding-left:7.5%;
	text-align: left;
}

@media screen and (min-width: 768px) {
#block-views-highlights-2015-view-block .highlights li.views-row-1 .field-name-field-value {
	padding-left:3.75%;
}
#block-views-highlights-2015-view-block .highlights li.views-row-1 .field-name-title-field {
    width: auto;
    background-color: #01aaf8;
    display: inline;
    padding: 5px 3.5%;
    border: none;
    font-size: 2.8em;
}
#block-views-highlights-2015-view-block .highlights li.views-row-1:hover .field-name-title-field {
	background-color: #fff;
}
#block-views-highlights-2015-view-block .highlights li.views-row-1 .node .group-holder {
	top:35%;
}
}

#block-views-highlights-2015-view-block .highlights .group-holder .field-name-title-field {
	text-align: left;
}

#block-views-highlights-2015-view-block .highlights li .node .group-holder {
	top:5%;
}

#block-views-highlights-2015-view-block .highlights .group-holder .field-name-title-field {
	border-bottom:none;
	border-top: 2px solid #ffffff;
}
*/

#block-views-nodequeue-3-block .highlights .views-row .node{
	background-size: cover;
}

#block-views-nodequeue-3-block .highlights .views-row-1 .node{
	background-image: url(../images/highlights-rect1.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-2 .node{
	background-image: url(../images/highlights-sq1.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-3 .node{
	background-image: url(../images/highlights-sq2.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-4 .node{
	background-image: url(../images/highlights-sq3.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-5 .node{
	background-image: url(../images/highlights-sq4.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-6 .node{
	background-image: url(../images/highlights-sq5.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-7 .node{
	background-image: url(../images/highlights-sq6.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-8 .node{
	background-image: url(../images/highlights-sq7.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-9 .node{
	background-image: url(../images/highlights-sq8.jpg);
}

#block-views-nodequeue-3-block .highlights .views-row-1 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-4 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-7 .node:hover {
	background-image: none;
	background-color: #01aaf8 !important;
}

#block-views-nodequeue-3-block .highlights .views-row-3 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-6 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-9 .node:hover {
	background-image: none;
	background-color:#ffcc03 !important;
}

#block-views-nodequeue-3-block .highlights .views-row-2 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-5 .node:hover,
#block-views-nodequeue-3-block .highlights .views-row-8 .node:hover {
	background-image: none;
	background-color:#999999 !important;
}






#block-views-nodequeue-3-block .highlights li.views-row-1, #block-views-nodequeue-3-block .highlights li.views-row-5 {
	width: 38.4%;
	padding-bottom:18.6274%;
}

#block-views-nodequeue-3-block .highlights li.views-row-8 {
	margin-top:0;
	padding-bottom: 18.6274%;
}

#block-views-nodequeue-3-block .highlights li.views-row-4 {
    margin-right: 0.612745% !important;
}

#block-views-nodequeue-3-block .highlights .field-name-field-value {
	padding-left:7.5%;
	text-align: left;
}

@media screen and (min-width: 768px) {
#block-views-nodequeue-3-block .highlights li.views-row-1 .field-name-field-value {
	padding-left:3.75%;
}
#block-views-nodequeue-3-block .highlights li.views-row-1 .field-name-title-field {
    width: auto;
    background-color: #01aaf8;
    display: inline;
    padding: 5px 3.5%;
    border: none;
    font-size: 2.8em;
}
#block-views-nodequeue-3-block .highlights li.views-row-1:hover .field-name-title-field {
	background-color: #fff;
}
#block-views-nodequeue-3-block .highlights li.views-row-1 .node .group-holder {
	top:35%;
}
}

#block-views-nodequeue-3-block .highlights .group-holder .field-name-title-field {
	text-align: left;
}

#block-views-nodequeue-3-block .highlights li .node .group-holder {
	top:5%;
}

#block-views-nodequeue-3-block .highlights .group-holder .field-name-title-field {
	border-bottom:none;
	border-top: 2px solid #ffffff;
}





/* 2015 Homepage with Video */

#block-block-1 .homepage-video-link {
	position:relative;
	background-image: url(/sites/all/themes/themex/images/yj-exterior.jpg);
    width: 100%;
    padding-bottom: 49%;
    background-size: cover;
    overflow: hidden;
	background-position-x: 50%;
	margin: 1em 0 3em 0;
}

@media screen and (max-width: 767px) {
#block-block-1 .homepage-video-link {
	padding-bottom:100%;
	margin:0 0 2em 0;

}
}

#block-block-1 .homepage-image {
	width:100%;
	height:auto;
}

#block-block-1 .homepage-video-description {
	position:absolute;
	bottom: 1em;
	left:1em;
	background:rgba(255,255,255,0.85);

	font-size: 1.2em;
    color: black;
    text-align:center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: HNC, Arial;
    padding: 10px 10px 18px 10px;
    border: 12px solid rgba(255,255,255,0.5);
    background-clip: padding-box;
}

@media screen and (max-width: 767px) {
	#block-block-1 .homepage-video-description {
		right:1em;
	}
}

/* colorbox close button */
#cboxClose.cbox-close-plain {
	width:30px;
	height:30px;
	border-radius: 15px;
	background-color:black;
	opacity:1 !important;
	left: 4px;
	right: auto;
	padding-bottom:5px;
}






/* fix for logo home link */
#header #logo a {
	height:100%;
}





/*.highlights div.n-properties, .highlights div.n-years-average-trading, .highlights div.n-total-land-area{
	background-color: black;
}

.highlights div.n-average-property-value, .highlights div.n-cap-rate-stability,.highlights div.n-capital-expenditure,.highlights div.n-total-property-value, .highlights div.n-average-lease-term{
	background-color:#00aeef ;
}

.highlights div.n-average-property-size, .highlights div.n-land-holdings-in-sq-ft, .highlights div.n-average-land-utilisation{
	background-color:#76787b ;
}

*/

.highlights .node:hover,.hilight-active .node{
	background-color: white !important;
	background-image: none;
	
}

.highlights .node:hover .group-holder h2,.highlights .node:hover .group-holder h3, .hilight-active .node *{
	color: black !important;
	border-color: black !important;
}

.highlight-hovers{
	position: relative;
	overflow: visible !important;
	width: 98%;
	margin-top: 20px;
}

.highlight-hovers li{
	width: 100% !important;
	height: auto !important;
	padding-bottom: 0 !important;
	position: absolute;
	display: none;
	padding-top: 20px;
}


.pdf-view .highlights{
	margin: 0 auto;
	padding-top: 0; 
    width: 98%;
    float: left;
    clear: both;
    left: 1%;
	margin-top: 2%;
	position: relative;
}
.pdf-view  .highlights ul {width: 100%;}
.pdf-view  .highlights li.views-row-4 {margin-right: 0 !important;}
.pdf-view  .hilight li{
	width: 49%;
	height: auto;
	margin: 0;
	margin-right: 2%;
	margin-bottom: 2%;
	position: relative;
	float: left;
	left: 0;
	padding-bottom: 0% !important;
	overflow: visible;
	
}

.pdf-view  .hilight li .node{
	background-color: white;
	bottom: 0;
    height: 100%;
    overflow: visible;
    position: relative;
    width: 100%;
    
}
.pdf-view .highlights .group-holder .field-name-title-field{
	width: 95%;
}

.pdf-view  .hilight li .node  *{
	color: black !important;
	border-color: black;
}

.pdf-view  .highlights{
	font-size: 0.8em;
	overflow: visible;
	padding-top: 10px;
}

.pdf-view  .hilight,.pdf-view  .highlights{
	height: 100%;
	overflow: visible !important;
	display: block;
}

.pdf-view .highlights-note{
	font-size: 0.7em;
}

.page-node-293 .pdf-footnote{
	margin-top: 930px;
}

.pdf-view  .highlights li.views-row-8 {margin-top: 0;}
.pdf-view .hilight .views-row-even{margin-right: 0;}
.pdf-view .highlights .group-body-holder {
	
     background-color: white;
    display: block;
    height: auto;
    left: 5%;
    margin-top: 5px;
    position: relative;
    top: 0;
    width: 90%;
    z-index: 100;
    border: none !important;
}



.pdf-view .highlights .group-body-holder h2{
	display: none;
}


.pdf-view .highlights .group-body-holder h4{
	padding: 0px;
	line-height: 1.5em;
	font-size: 0.95em;
	margin-top: 0px;
	color: #76787b !important;
	font-family: HNTC, Arial;
	overflow: visible;
}
.pdf-view .highlights li .node .group-holder {
	padding-top: 0%;
	top: 0;
}

.pdf-view .group-body-holder{
	border: 1px solid #dedede;
}


.pdf-view .highlights .views-row-1 .group-holder h3, .pdf-view .highlights .views-row-2 .group-holder h3{
	color: #00aeef !important;
}

.pdf-view .highlights .views-row-1 .group-holder h2, .pdf-view .highlights .views-row-2 .group-holder h2{
	border-color: #00aeef !important;
}


.pdf-view .highlights .views-row-3 .group-holder h3, .pdf-view .highlights .views-row-4 .group-holder h3{
	color: #ffcb07 !important;
}

.pdf-view .highlights .views-row-3 .group-holder h2, .pdf-view .highlights .views-row-4 .group-holder h2{
	border-color: #ffcb07 !important;
}

.pdf-view .highlights .views-row-5 .group-holder h3, .pdf-view .highlights .views-row-6 .group-holder h3{
	color: #76787b !important;
}

.pdf-view .highlights .views-row-5 .group-holder h2, .pdf-view .highlights .views-row-6 .group-holder h2{
	border-color: #76787b !important;
}

.pdf-view .highlights .views-row-5  sup, .pdf-view .highlights .views-row-6 sup{
	color: #76787b !important;
}



/* @end */

/* @group Download Centre */

.download-centre .download{
	position: relative;
	float:left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #76787b;
	
	
}

.donload-centre{
	
}

.download-centre .download > a{
	width: 100%;
	display: block;
	padding: 7px 0px;
	overflow: auto;
	text-transform: uppercase;
	color:#76787b;
	line-height: 1.3em;
}

.download-centre .download > a:hover, .download-centre .tabs .selected{
	color:#00aeef ;
}


.download-centre .download > a > *{
	position: relative;
	float: left;
	margin-right: 40px;
	
	
	
}

/*.download-centre .download .title{
	width: 320px;
}*/


.download-centre .instructions{
	border-bottom: 1px solid black;
	padding-bottom: 20px;
}


.download-centre .tabs{
	position: relative;
	width: 100%;
	border-bottom: 6px solid black;
	padding-bottom: 5px;
	float: left;
	display: none;
}


.downloads .download .date{
	display: none;
}

.downloads .download .title{
	width: 310px;
}

.download-centre .tabs li{
	float: left;
	margin-left: 0px;
	margin-right: 30px;
	width: auto;
}

.download-centre .tabs ul{
	position: relative;
	float: left;
}

.download-centre .tabs .first{
	width: 100%;
}
.download-centre .tabs .first > a{
	position: relative;
	float: left;
	margin-right: 10px;
	width: 100px;
}

.desktop-site .download-centre .sort-criteia{
	display: none;
}




/* @end */

/* @group Search */

.search-results{
	position: relative;
	float: left;
	clear: both;
}

.search-result{
	margin: 10px 0px;
}

.search-result h2{
	text-transform: uppercase;
	font-size: 1.2em;
}

#search-api-page-search-form .form-type-textfield{
	margin: 0;
	margin-bottom: 20px;
	position: relative;
	float: left;
	margin-right: 10px;
	
}

.searched, .search-result-counter{
	position: relative;
	float: left;
	clear: both;
}

.searched{
	font-family: HNMC, Arial;
	font-size: 1.5em;
}

.search-result-counter{
	font-family: HNC, Arial;
	font-size: 1.2em;
	padding-bottom: 10px;
}


#search-api-page-search-form .form-type-textfield label{
	display: none;
}

#search-api-page-search-form .form-submit{
	/*width: 67px;
	height: 29px;
	top: -3px;
	background: url(images/submit.png) no-repeat 1px 1px;*/	
}

.form-submit, .submit-btn input{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	border: 1px solid #bababa;
	font-family: HNC, Arial;
	color: #8b8b8b;
	cursor: pointer;
	background-color: #dadada;
	padding: 1px 10px;
	border-radius:2px;
	font-size: 14px !important;
	
}

.search-results{
	width: 100%;
	border-bottom: #a4a5a7 1px solid;
	margin-bottom: 15px;
}

.search-result{
	padding: 20px 0px;
	border-top: #a4a5a7 1px solid;
	margin: 0 !important;
	width: 100%;
}

.search-result h2 a{
	display: block;
	padding-bottom: 5px;
	color: #00aeef;
	font-family: HNMC, Arial;
}

.search-result h2 a:hover{
	text-decoration: underline;
}

.search-result .body{
	padding-bottom: 10px;
}

.search-result .link{
	font-family: HNC, Arial;
	text-decoration: underline;
	color: #8b8b8b;
}

.page-search .pager li{
	text-decoration: underline;
}

.page-search .pager a{
	color: #76787b;
}

.page-search .pager a:hover{
	color: #00aeef;
}

.page-search .pager-current{
	color: #00aeef;
	font-weight: normal;
}

.searched-term{
	background-color: #ffd12b;
    border-radius: 4px 4px 4px 4px;
    line-height: normal !important;
    padding: 6px 5px 0;
}

.search-result .body .searched-term{
	padding: 0px 2px;
}

/* @end */

/* @group PDF VIEW */

.pdf-view #page{
	margin-top: 0;
}

.pdf-view .page-holder > .page-title, .pdf-view .node-page .page-title{
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	text-align: center;
	color: black;
	display: block !important;
	padding-bottom: 7px;
    padding-top: 10px;
}

.pdf-view .node-property .property-title{
	font-size: 2em;
}

.pdf-view .node-property-information .field-name-body{
	font-family: HNC, Arial;
	font-size: 0.8em;
	/*margin-top: 0px;*/
	/*line-height: 1em;*/
	color: black;
	overflow: visible;
}

.state-map{
	width: 48%;
	margin: 0 auto;
	right: 0%;
	position: relative;
	float: right;
	margin-top: 8px;
	page-break-after:always;
	display: block;
}

.pdf-view .note{
	font-size: 1em;
	padding-bottom: 0;
	padding-top: 0;
	top: 10px;
	position: relative;
	
}

.pdf-view .portfolio{
	display: block;
	page-break-inside:avoid;
	border-bottom: none !important;
	position: relative;
	float: left;
	width: 50%;
	font-size: 0.7em;
	color: black !important;
}

.pdf-view .portfolio a > div{
	color: black !important;
	font-size: 0.9em;
}

.pdf-view .portfolio li, .pdf-view .property-list a{
	padding: 2px 0px;
}

.pdf-view .property-list li .location {
    width: 55%;
}


.pdf-view .top-nav, .pdf-view nav,.pdf-view #logo,.pdf-view #site-slogan, .pdf-view .breadcrumbs, .pdf-view #footer{
	display: none;
}

.pdf-view .left-column{
	width: 100%;
}

.pdf-view .node-property-information .field-name-title-field{	
	/*padding-bottom: 445px;*/
	text-transform: uppercase;
	font-family: HNC, Arial;
	font-size: 1.2em;
	font-weight: normal;
	color: #00aeef;
}

.pdf-view #property-info-map{
	width: 640px;
	margin-left: 0 !important;
	height: 430px;
	position: absolute !important;	
	left: 0 !important;
	margin-top: 40px;
}

.pdf-view .left-column .node {
    color: #76787B;
    font-family: HNTC,Arial;
    font-size: 1.4em !important;
    line-height: 1.4em !important;
}

.pdf-view .accordion > a{	
	visibility: hidden;	
}

.pdf-view .node-property-information{
	clear: both;
	float: left;
	
}

.portfolio .node-property-information .portfolio{
	position: relative;
	float: left;
	clear: both;
	overflow: auto;
}

.pdf-view .left-column .node {
    color: #76787B;
    font-family: HNTC,Arial;
    font-size: 1.1em !important;
    line-height: 1.4em !important;
    padding-top: 10px;
    padding-bottom: 0;
}

.pdf-view .property-list{
	page-break-after:always;
}

.pdf-view .tabs{
	display: none;
}


.state-map img{
	width: 100%;
}

.pdf-view .node-property-information{
	padding-bottom: 10px;
	padding-top: 5px !important;
}

.pdf-view .page-title{
	font-family: HNC,Arial;
	
	text-transform: uppercase;
}

.pdf-view #header{
	padding-top: 0;
}

.pdf-view .group-property-data{
	width: 100%;
	margin-top: 50px;
}
.pdf-view .node-property{
	/*border-top: 1px solid black;
	padding-top: 20px;*/
}
.pdf-view .scroll-down{
	display: none;
}


.pdf-view  .note{
	font-size: 0.7em;
}

.node-property .note{
	font-size: 1em;
}

/*.page-title{
	width: 100%;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;
}*/
/*#wrapper{
	padding-top: 0 !important;
}*/

/* @group Forward */
#forward-form{
	max-width: 60%;
	width: 100%;
}

#edit-instructions{
	margin-top: 0;
}

#forward-form label{
	cursor: auto;
}

#forward-form #edit-page,#forward-form #edit-subject,#forward-form #edit-body{
	display: none;
}


/* @end */



/* @end */

/* @group Maintenance page */

.maintenance-page{
	padding: 4%;
}
.maintenance-page #name-and-slogan{
	display: none;
}
.maintenance-page #container{
	position: relative;
	float: left;
	clear: both;
	margin-top: 15px;
	overflow: visible;
	width: 100%;
}
.maintenance-page #page{
	margin-top: 0;
}
.maintenance-page #logo{
	padding-left: 0 !important;
}
.maintenance-page #logo img {
    width: auto !important;
}

.maintenance-page #header {	
    clear: both;
    float: left;
    overflow: auto;
    padding-top: 0px;
    position: relative;
    width: 100%;
    z-index: 100;
}

.maintenance-page #content-content{
	padding-bottom: 10px;
}


/* @end */


.portfolio h3 .value, .field-valuation .even{
	text-transform: lowercase !important;
}


